<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <title>
        <en>John Deere 8360R</en>
        <de>John Deere 8360R</de>
    </title>
    <description>
        <en>John Deere 8360R</en>
        <de>John Deere 8360R</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <author>SamN</author>
    <version>1</version>


	<vehicleTypes>
	    <type name="JD7280r" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	        <specialization name="motorized" />
	        <specialization name="steerable" />
		<specialization name="hirable" />
		<specialization name="aiTractor" />
		<specialization name="honk" />
	    </type>
	</vehicleTypes>

	
    <storeItems>
        <storeItem>
            <en>
                <name>John Deere 8360R</name>
                <description>
<![CDATA[John Deere 8360R
Original mod from SamN 
convert by Napalm
tweek by JaRLaX
Edit: Aigga]]>
                </description>
            </en>
            <de>
                <name>John Deere 8360R</name>
                <description>
<![CDATA[John Deere 8360R
Original mod from SamN
convert by Napalm
tweek by JaRLaX
Edit: Aigga]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>0</price>
            <xmlFilename>JD8360r.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>
